img{
	max-width: 100%;
	height: auto;
	aspect-ratio: attr(width) / attr(height);
}
.logo img{
    max-height:100px;
    max-width: 100%;
    object-fit: contain;
}
html,body{
    min-height: 100vh;
}
/* ook ineditor te selecteren bij styles */
.handwritten {
	font-family: "Courgette-Regular";
	font-size: 24px;
}
/*
.smallmedium {
	font-size: var(--smallmedium-font-size);
	line-height: var(--smallmedium-line-height);
}
.medium {
	font-size: var(--medium-font-size);
	line-height: var(--medium-line-height);
}
.btn {
	background-color: var(--primary-light-color);
}
*/
.showcase{
    height: 650px;
    width: 100%;
    overflow: hidden;
    position:relative;
}
.showcase-container{
    position:relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.showcase.video video{
    width: 100%;
    height: inherit;
    object-fit: cover;
    object-position: center center;
    position: absolute;
}
.showcase.image img{
    object-fit: cover;
    object-position: center bottom;
    width: 100%;
    height: 100%;
    position: absolute;
}



